<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.5600</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.2557</MDI>
      <MDI key="STATISTICS_MEAN">17.4124</MDI>
      <MDI key="STATISTICS_STDDEV">4.8704</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
